Piratenversammlung / Assemblée Pirate - Motion #7094

Parolenfassungen
04 February 2016 17:18 - Exception

Status: Considered Start date: 04 February 2016
Priority: Normal Due date:

Assignee: Exception % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2016v1

Description

Antrag

Die Piratenversammlung mége Parolen zu folgenden Vorlagen fassen:

* Volksinitiative vom 30. Mai 2013 «Pro Service public» (BBI 2015 7129);

¢ Volksinitiative vom 4. Oktober 2013 «FUr ein bedingungsloses Grundeinkommen» (BBI 2015 9553);

¢ Volksinitiative vom 10. Marz 2014 «FUr eine faire Verkehrsfinanzierung» (BBl 2015 4847);

o Anderung vom 12. Dezember 2014 des Bundesgesetzes (iber die medizinisch unterstiitzte Fortpflanzung
(Fortpflanzungsmedizingesetz, FMedG) (BBI 2015 6301);

o Anderung vom 25. September 2015 des Asylgesetzes (AsylG) (BBI 2015 7181).

Begriindung

Diese Vorlagen stehen am 5. Juni 2016 zur Abstimmung

History

#1 - 04 February 2016 17:18 - Exception

- Tracker changed from Information / Varia to Motion

#2 - 05 February 2016 00:20 - smutje1982m

Sischa datt, Antrage nehmen wir sehr gerne auf.

#3 - 01 March 2016 21:27 - Atropos

L’Assemblée Pirate souhaite définir ses recommandations concernant les objets suivants:

Intiative populaire fédérale du 30 mai 2013 « En faveur du service public » (BBl 2015 7129);

Initiative populaire fédérale du 4 octobre 2013 «Pour un revenu de base inconditionnel» (BBl 2015 9553);

Initiative populaire fédérale du 10 mars 2014 « Pour un financement équitable des transports » (BBl 2015 4847);

Modification du 12 décembre 2014 relative a la procréation médicalement assistée (loi fédérale sur la procréation médicalement assistée, LPMA) (BBI
2015 6301);

Modification du 25 septembre 2015 de la loi sur I'asile (LAsi) (BBl 2015 7181).

Motivation
Les objets susmentionnés sont soumis a votation le 5 juin 2016.

#4 - 03 March 2016 10:47 - Atropos
- Category set to Slogans and positions
- Status changed from New to Tabled

- Assignee set to Exception
Wer stellt eigentlich diesen Antrag. du als Privatperson oder du als Vorstand?

#5 - 04 March 2016 21:53 - jorgo

Ich erlaube mir fur eine Effizienzsteigerung einige Grundlagen zu verlinken:
Volksinitiative vom 30. Mai 2013 «Pro Service public» (BBl 2015 7129);

https://www.admin.ch/ch/d/pore/vi/vis422.html
http://www.proservicepublic.ch/
https://www.admin.ch/ch/d/pore/vi/vis422.html
http://www.proservicepublic.ch/

Volksinitiative vom 4. Oktober 2013 «Fiir ein bedingungsloses Grundeinkommen» (BBI 2015 9553);

https://www.admin.ch/ch/d/pore/vi/vis423.html
http://www.grundeinkommen.ch/
https://bedingungslos.ch/de

Volksinitiative vom 10. Marz 2014 «Fiir eine faire Verkehrsfinanzierung» (BBl 2015 4847);

https://www.admin.ch/ch/d/pore/vi/vis439.html
http://www.milchkuh-initiative.ch/home.html

Anderung vom 12. Dezember 2014 des Bundesgesetzes iiber die medizinisch unterstiitzte Fortpflanzung
(Fortpflanzungsmedizingesetz, FMedG) (BBI 2015 6301);

http://www.parlament.ch/d/suche/seiten/geschaefte.aspx?gesch_id=20130051
http://www.fmedg-nein.ch/

Anderung vom 25. September 2015 des Asylgesetzes (AsylG) (BBI 2015 7181).

https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft? Affairld=20140063
http://www.svp.ch/kampagnen/uebersicht/referendum-asylgesetz/beitraege/

#6 - 16 May 2016 13:10 - Atropos

- Status changed from Tabled to Considered
